<?xml version="1.0" standalone="yes"?>
<skill id="47048">
  <title><![CDATA[7.1 Új táblázat hozzáadása és beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Táblázat</b> | <b>Beszúrás </b>|<b> Táblázat...
</b>menüpontra.]]></text>
      <img_name>Images/47048_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="color:#211E1E;
mso-ansi-language:HU">Adja meg az oszlopok számát az <b>Oszlopok száma</b> mezőben.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután
adja meg a sorok számát a <b>Sorok száma</b> mezőbe.]]></text>
      <img_name>Images/47048_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47048_2.jpg</img_name>
    </step>
  </steps>
</skill>